#right-button {
  width: 100px;
  right: 0;
  top: 0;
  bottom: 0;
}
#left-button {
  width: 100px;
  left: 0; 
  top: 0;
  bottom: 0;
}
#right-button.disabled, #left-button.disabled {
  pointer-events: none;
  background-color: #222;
  border: 1px solid #333;
  color: #555;
  transition: .5s;
}
#auto-play-trigger {
  width: 200px;
  left: 0;
  right: 0;
  bottom: 10vh;
}
#img-wrapper {
  box-sizing: border-box;
  position: relative;
  height: 100vh;
  width: 100vw;
}
.gallery-img {
  width: 500px;
  height: 250px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;  
}